/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index:-1;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.slider_text{color: #000000;
  padding: 295px 50px 0px; 
  font-size: 17px;
  position: absolute;
  width: 100%;
  text-align: left;
  z-index:1;}

.slider_text2{color: #000000;
  padding: 50px 0px 0px 600px; 
  font-size: 17px;
  position: absolute;
  width: 100%;
  text-align: left;
  z-index:1;}



@media only screen and (max-width: 768px)  {
  .slider_text{font-size: 0.5rem;  width: 100%;padding: 75px  0px 0px;line-height:8px;margin-left: 20px}
   h8{font-size: 0.7rem;width: 100%;line-height:8px;}
}



